Bug 1119367 - mixed-up tab index ordering in data center dialog
Summary: mixed-up tab index ordering in data center dialog
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 15:40 UTC by Gilad Chaplik
Modified: 2016-03-10 11:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:17:39 UTC
oVirt Team: UX
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 903558 None None None Never
Red Hat Bugzilla 1064240 None None None Never

Internal Links: 903558 1064240

Description Gilad Chaplik 2014-07-14 15:40:16 UTC
Description of problem:
mixed-up tab index ordering in data center dialog

Version-Release number of selected component (if applicable):
master (July 14th).

How reproducible:
100%

Steps to Reproduce (one of the mix-ups):
1. open new data center dialog
2. put marker (focus) on name input and press tab key

Actual results:
next item is 'cancel' button. should be description.

Expected results:
normal tab ordering from top to bottom

Comment 1 Einav Cohen 2014-07-22 14:59:33 UTC
may depend on bug 1064240 (depends on Vojtech's answer to the 'needinfo').

Comment 3 Red Hat Bugzilla Rules Engine 2015-10-19 10:56:04 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 4 Yaniv Kaul 2016-03-10 11:17:39 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.